Support » Plugin: CM Answers » Incompatible!

  • First I installed CM Answers on WordPress 3.6.1 and parts of it were broken. Then I upgraded to WP 3.7 and I can no longer login to remove the plugin! Corrupted plugin warning!!

  • The topic ‘Incompatible!’ is closed to new replies.